# class HTMLHeadElement

###

Module | khtml
Namespace | DOM
Class | HTMLHeadElement
Inherits | DOM::HTMLElement

Document head information. See the HEAD element definition in HTML 4.0.

### methods

- HTMLHeadElement ( )

  returns ctor

- HTMLHeadElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLHeadElement |

- HTMLHeadElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLHeadElement (impl)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  impl | HTMLHeadElementImpl |

- profile ( )

  returns DOM.DOMString

  URI designating a metadata profile. See the profile attribute definition in HTML 4.0.

- setProfile (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

  see profile